.show_mobile {
    display: none;
}

#mobile-menu {
    float: right;
    display: none;
    padding: 5px 8px;
    margin: 20px 20px 20px 0;
    background: #009966;
    border: 1px solid #008458;
    border-radius: 2px;
}

#mobile-menu  .icon-bar {
    display: block;
    margin: 3px 0;
    width: 22px;
    height: 2px;
    line-height: 20px;
    border-radius: 1px;
    background: #fff;
}

#main-nav,
#main-nav * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#main-nav.mm-menu {
    padding-top: 5px;
    background: #ffffff;
    border-left: solid #efefef 1px;
}

#main-nav.mm-opened {
    z-index: 99;
}

.mm-opened #main #content_main {
    box-shadow: none;
}

#content_wrapper {
    border: none;
    box-shadow: none;
}

#main-nav.mm-menu a {
    text-align: left;
    color: #009966;
    transition: all 200ms ease;
}

#main-nav.mm-menu ul.level_1 {
    padding: 0;
}

#main-nav.mm-menu ul.level_1 > li {
    padding: 0;
}

#main-nav.mm-menu ul.level_1 li .subtitle {
    display: none;
}

#main-nav.mm-menu ul.level_1 > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}



#main-nav.mm-menu a:hover,
#main-nav.mm-menu a:focus,
#main-nav.mm-menu li:not(.with_subnav) > a.selected,
#main-nav.mm-menu a.level_2.selected{
    color: #ffffff;
    text-decoration: none;
    border-color: transparent;
    text-shadow: none;
    background: #009966;
}

.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
    border-color: rgba(0, 0, 0, 0.7);
}

#main-nav.mm-menu a.level_2 {
    padding: 15px 30px 15px 50px;
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
    margin: 0 !important;
}

.mm-list a.mm-subclose {
    padding-top: 15px;
}
.mm-menu .mm-list > li > a.mm-subclose {
    color: #000;
}

.mm-list a.mm-subclose:before {
    margin-bottom: -7px;
}

.show_mobile {
    display: none;
}
.hide_mobile {
    display: block;
}

/****************************
**** SMARTPHONE & TABLET ****
*****************************/
@media (max-width:999px) {

    .hide {
        display: none !important;
    }

    .show_mobile {
        display: block;
    }
    .hide_mobile {
        display: none;
    }
	
	img.image_right,
	img.image_left {
		float: none;
		margin: 10px 0 15px 0;
	}
		

    body {
        text-align: center;
    }

    h1 {
        line-height: 40px;
    }

    .content ul {
        list-style-position: inside;
    }

    #header #mobile-menu {
        display: block;
    }

    #header .header_right .content_navigation {
        display: none;
    }

    .content_form,
    .content_form *,
    #main #content,
    #main #left,
    #header_outer #header,
    #header_outer,
    #content,
    #default,
    #footer_outer,
    #footer_outer #footer,
    #search,
    #search form * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    ul.download_files {
        display: inline-block;
    }

    /* DIVS */

    #main #content_main {
        padding: 30px 15px 10px 15px;
    }

    #header_outer {
        padding: 0 15px;
        height: 70px;
        border-bottom: solid #dbdfe1 1px;
    }
    #header_outer #header {
        position: relative;
        height: 100%;
    }

    #header #logo {
        margin-top: 9px;
        max-height: 55px;
        width: 156px;
        background-size: contain;
    }
	
	#header .made_in_luxembourg {
        margin-top: 16px;	
        max-height: 35px;	
        background-size: contain;
	}

    #header .header_right {
        float: right;
        width: auto;
    }
	
	
	#header .header_right .content_html .fb-link {
		margin-right: 12px;
		margin-top: 28px;		
	}

    #header .header_right .content_html .linkedin-link {
        margin-right: 5px;
        margin-top: 28px;
    }

    #header .search a {
        padding-left: 10px;
    }

    #header .content_languages {
        margin-right: 10px;
        margin-top: 28px;
    }
    #search_outer {
        overflow: hidden;
        padding: 0 15px;
        height: auto;
    }
    #search {
        overflow: hidden;
        height: auto;
    }

    #search form {
        width: 100%;
    }

    #search form input#search_index {
        width: 75%;
        height: 40px;
    }
    #search form input#search_submit {
        width: 25%;		
		background: #5ebb9c;
		border: solid #6fcaab 1px;
    }
    #search .content_textimg {
        float: none;
        margin: 0;
        padding: 15px 0 0 0;
        width: 100%;
        text-align: center;
    }

    #header,
    #main,
    #default,
    #main #content,
    #main #left,
    #main #default,
    #footer_outer,
    #footer_outer #footer,
    #signature,
    #search {
        clear: both;
        float: none;
        width: 100% !important;
    }
	
	#main_outer {
		padding-bottom: 20px;
	}

    #main {
        padding-top: 0;
    }

    #content.right_block {
         margin-top: 0;
        padding-top: 50px;
    }

    #content {
        padding-left: 20px;
        padding-right: 20px;
    }


    /* LEFT */

    #main #left .content {
        float: none;
        margin: 0 auto 30px auto;
        width: 280px;
    }
    #main #left .content.job,
    #main #left .content.small_devis {
        width: 220px;
    }

    #left .content_navigation ul li a {
        width: auto;
    }

    /* FORM */

    .content_form {
        overflow: hidden;
        width: 100%;
    }

    .content_form form.quilium_form {
        margin: 0 10%;
        padding: 20px 12%;
        margin-bottom: 30px;
        width: 80%;
    }

    form.quilium_form dl {
        width: 100%;
    }

    form.quilium_form dt {
        margin-right: 10%;
        width: 20%;
        text-align: left;
    }
    form.quilium_form dd {
        width: 70%;
    }
    form.quilium_form dd input,
    form.quilium_form dd textarea{
        width: 100%;
    }

    form #captcha {
        float: left;
    }

    form #submit {
        float: right;
        margin-left: 0;
    }

    /* CONTENT */

    .content_table table {
        width: 100%;
    }



    /* HOME */

	#news,
    #home,
    #home .bottom .left,
    #home .bottom .right,
    .content_mininewslatest {
        clear: both;
        float: none;
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

	.content_mininewslist .content_mininewslist_item,	
    .content_mininewslatest .content_mininewslatest_item {
        clear: both;
        float: none;
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
	
	.content_mininewslist .content_mininewslist_item tr td.content_date {
		padding: 0;
		width: 60px;
	}

    #home .bottom .right {
        margin-top: 45px;
    }

    #home .bottom .right .devis,
    #home .bottom .right .eco,
    #home .content_textimg {
        clear: both;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }


    #home_top_outer,
    #home_top,
    .content_highlights,
    .content_highlights #slideshow {
        clear: both;
        float: none;
        width: 100% !important;
        height: auto;
    }

    .content_highlights #slideshow {
        padding-bottom: 30px;
    }

    .content_highlights #nav {
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0;
        padding: 0;
        text-align: center;
    }

    #nav li {
        display: inline-block;
        float: none;
    }


    #home_top_outer {
        background: #fff url(../images/bg_content.jpg) top repeat-x;
    }

    .content_highlights .highlight_item {
        position: absolute;
        overflow: hidden;
        width: 100% !important;
        height: auto !important;
    }
	
	.content_highlights .highlight_item.current {
        position: relative !important;		
	}

    .content_highlights .highlight_item .highlights_item_content,
    .content_highlights .highlight_item .highlights_image {
        position: inherit;
        clear: both;
        float: none;
        width: 100% !important;
    }

    .content_highlights .highlight_item .highlights_item_content {
        padding-top: 10px;
        padding-left: 0;
        float: left;
        background: none;
        width: 100%;
        height: auto;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .highlights_item_content .highlight_more {
        position: inherit;
        margin-top: 20px;
        right: auto;
        bottom: auto;
    }

    .highlights_item_content .highlight_more a {
        padding: 8px 18px;
        background: #009966;
        border: 1px solid #008458;
        border-radius: 2px;
    }


    #home_bottom #home_bottom_content #home_bottom_right {
        float: none;
    }

    #home_bottom {
        margin: 0 auto;
        width: 70%;
    }

    #home_bottom #home_bottom_content {
        margin: 0 auto;
        width: 70%;
    }

    /* FOOTER */

    #footer_outer {
        overflow: hidden;
        height: auto;
        background: #ffffff;
        border-top: dotted #bcbcbc 1px;
        border-bottom: solid #0e5c42 6px;
    }

    #footer {
        padding: 0 20px;
    }

    #signature .powered, #signature .link {
        float: none;
    }

    #signature #about,
    #signature #about * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #signature #about {
        margin-top: 20px;
        width: 100%;
    }

    #signature #about .about_inner  {
        width: 25%;
        height: auto;
    }
}

	
/*******************
**** TABLET ****
********************/
@media (min-width: 768px) and (max-width: 999px) {

	#main #content,
    #main #left {
		margin-left: auto;
		margin-right: auto;
		max-width: 720px;
	}
}


/*******************
**** SMARTPHONE ****
********************/
@media (max-width: 767px) {

}


/*******************
**** SMARTPHONE SMALL ****
********************/
@media (max-width: 650px) {
	#header .made_in_luxembourg {
        display: none;
	}
	
    #signature #about .about_inner  {
        margin-bottom: 10px;
        width: 50%;
    }

    img.image_left {
        float: none;
        margin: 0 auto 10px auto;
    }
	
	#header .content_html {
		position: absolute;
        right: 68px;
        bottom: 9px;
	}
	
	#header .header_right .content_html .fb-link {
        margin: 0;
		
	}

    #header .header_right .content_html .linkedin-link {
        margin: 0 5px 0 0;

    }

    #header .content_languages {
        position: absolute;
        right: 2px;
        bottom: 0;
        margin: 0;
        line-height: 18px;
    }
	
	#captchaimg {
		width: 100%;
		background: #fff;
		border: 1px solid #c1c1c1;
		padding: 2px;
		margin: 0px;
	}
	
	.content_form form.quilium_form {
		margin: 0 2%;
		padding: 20px 6%;
		margin-bottom: 30px;
		width: 96%;
	}
	
    #search form input#search_index {
        width: 65%;
    }
    #search form input#search_submit {
        width: 35%;
    }
}


	
@media (max-width: 650px) {
}


/*******************
**** SMARTPHONE SMALL ****
********************/
@media (max-width: 390px) {

	#home .content_textimg,
	#home .bottom .right .devis,
    #home .bottom .right .eco {
		overflow: hidden;
		width: 100%;
		height: auto;
		background-size: contain !important;
		
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.box_one {
		font-size: 17px;
		line-height: 26px;
	}
	
	.box_second {
		font-size: 32px;
		font-size: 25px \9;
		line-height: 32px;
	}
	
	.eco .box_one {
		font-size: 18px;
	}

}